Subject: Re: [bug#63897] [PATCH v6] gnu: tensorflow-lite: Update to 2.12.1

From: Andy Tai <[email-masked]>
Date: Tue, 5 Sep 2023 05:45:52 -0700

Hi, I did created a package definition in Guix for gemmlowp and that
was merged.  So I was trying to refer to that.  This is not in this
patch but feel free to get that (and everything else) right and to
push.

On Tue, Sep 5, 2023 at 12:58 AM Ricardo Wurmus <[email-masked]> wrote:
>
> Actually, there is one question I have that is not of cosmetic nature:
> What’s up with the commented gemmlowp in the inputs?  We have
> gemmlowp-src in the native-inputs.
>
> If you could answer this question I can take care of the rest and apply
> it.  Thank you for your patience!
>
> --
> Ricardo